--GENERATED ON: 05/12/2024 06:59:26


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['e-a-mw-solar'] = {
	TEX_WIDTH=1008,
	TEX_HEIGHT=648,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0833333333333333,0),
		[3]=v2fM(0,166666666666667,0),
		[4]=v2fM(0,25,0),
		[5]=v2fM(0,333333333333333,0),
		[6]=v2fM(0,416666666666667,0),
		[7]=v2fM(0,5,0),
		[8]=v2fM(0,583333333333333,0),
		[9]=v2fM(0,666666666666667,0),
		[10]=v2fM(0,75,0),
		[11]=v2fM(0,833333333333333,0),
		[12]=v2fM(0,916666666666667,0),
		[13]=v2fM(0,0,166666666666667),
		[14]=v2fM(0,0833333333333333,0,166666666666667),
		[15]=v2fM(0,166666666666667,0,166666666666667),
		[16]=v2fM(0,25,0,166666666666667),
		[17]=v2fM(0,333333333333333,0,166666666666667),
		[18]=v2fM(0,416666666666667,0,166666666666667),
		[19]=v2fM(0,5,0,166666666666667),
		[20]=v2fM(0,583333333333333,0,166666666666667),
		[21]=v2fM(0,666666666666667,0,166666666666667),
		[22]=v2fM(0,75,0,166666666666667),
		[23]=v2fM(0,833333333333333,0,166666666666667),
		[24]=v2fM(0,916666666666667,0,166666666666667),
		[25]=v2fM(0,0,333333333333333),
		[26]=v2fM(0,0833333333333333,0,333333333333333),
		[27]=v2fM(0,166666666666667,0,333333333333333),
		[28]=v2fM(0,25,0,333333333333333),
		[29]=v2fM(0,333333333333333,0,333333333333333),
		[30]=v2fM(0,416666666666667,0,333333333333333),
		[31]=v2fM(0,5,0,333333333333333),
		[32]=v2fM(0,583333333333333,0,333333333333333),
		[33]=v2fM(0,666666666666667,0,333333333333333),
		[34]=v2fM(0,75,0,333333333333333),
		[35]=v2fM(0,833333333333333,0,333333333333333),
		[36]=v2fM(0,916666666666667,0,333333333333333),
		[37]=v2fM(0,0,5),
		[38]=v2fM(0,0833333333333333,0,5),
		[39]=v2fM(0,166666666666667,0,5),
		[40]=v2fM(0,25,0,5),
		[41]=v2fM(0,333333333333333,0,5),
		[42]=v2fM(0,416666666666667,0,5),
		[43]=v2fM(0,5,0,5),
		[44]=v2fM(0,583333333333333,0,5),
		[45]=v2fM(0,666666666666667,0,5),
		[46]=v2fM(0,75,0,5),
		[47]=v2fM(0,833333333333333,0,5),
		[48]=v2fM(0,916666666666667,0,5),
		[49]=v2fM(0,0,666666666666667),
		[50]=v2fM(0,0833333333333333,0,666666666666667),
		[51]=v2fM(0,166666666666667,0,666666666666667),
		[52]=v2fM(0,25,0,666666666666667),
		[53]=v2fM(0,333333333333333,0,666666666666667),
		[54]=v2fM(0,416666666666667,0,666666666666667),
		[55]=v2fM(0,5,0,666666666666667),
		[56]=v2fM(0,583333333333333,0,666666666666667),
		[57]=v2fM(0,666666666666667,0,666666666666667),
		[58]=v2fM(0,75,0,666666666666667),
		[59]=v2fM(0,833333333333333,0,666666666666667),
		[60]=v2fM(0,916666666666667,0,666666666666667),
		[61]=v2fM(0,0,833333333333333),
		[62]=v2fM(0,0833333333333333,0,833333333333333),
		[63]=v2fM(0,166666666666667,0,833333333333333),
		[64]=v2fM(0,25,0,833333333333333),
		[65]=v2fM(0,333333333333333,0,833333333333333),
		[66]=v2fM(0,416666666666667,0,833333333333333),
		[67]=v2fM(0,5,0,833333333333333),
		[68]=v2fM(0,583333333333333,0,833333333333333),
		[69]=v2fM(0,666666666666667,0,833333333333333),
		[70]=v2fM(0,75,0,833333333333333),
		[71]=v2fM(0,833333333333333,0,833333333333333),
		[72]=v2fM(0,916666666666667,0,833333333333333),
	},
	FRAME_SIZES={
		[1]={WIDTH=84,HEIGHT=108},
		[2]={WIDTH=84,HEIGHT=108},
		[3]={WIDTH=84,HEIGHT=108},
		[4]={WIDTH=84,HEIGHT=108},
		[5]={WIDTH=84,HEIGHT=108},
		[6]={WIDTH=84,HEIGHT=108},
		[7]={WIDTH=84,HEIGHT=108},
		[8]={WIDTH=84,HEIGHT=108},
		[9]={WIDTH=84,HEIGHT=108},
		[10]={WIDTH=84,HEIGHT=108},
		[11]={WIDTH=84,HEIGHT=108},
		[12]={WIDTH=84,HEIGHT=108},
		[13]={WIDTH=84,HEIGHT=108},
		[14]={WIDTH=84,HEIGHT=108},
		[15]={WIDTH=84,HEIGHT=108},
		[16]={WIDTH=84,HEIGHT=108},
		[17]={WIDTH=84,HEIGHT=108},
		[18]={WIDTH=84,HEIGHT=108},
		[19]={WIDTH=84,HEIGHT=108},
		[20]={WIDTH=84,HEIGHT=108},
		[21]={WIDTH=84,HEIGHT=108},
		[22]={WIDTH=84,HEIGHT=108},
		[23]={WIDTH=84,HEIGHT=108},
		[24]={WIDTH=84,HEIGHT=108},
		[25]={WIDTH=84,HEIGHT=108},
		[26]={WIDTH=84,HEIGHT=108},
		[27]={WIDTH=84,HEIGHT=108},
		[28]={WIDTH=84,HEIGHT=108},
		[29]={WIDTH=84,HEIGHT=108},
		[30]={WIDTH=84,HEIGHT=108},
		[31]={WIDTH=84,HEIGHT=108},
		[32]={WIDTH=84,HEIGHT=108},
		[33]={WIDTH=84,HEIGHT=108},
		[34]={WIDTH=84,HEIGHT=108},
		[35]={WIDTH=84,HEIGHT=108},
		[36]={WIDTH=84,HEIGHT=108},
		[37]={WIDTH=84,HEIGHT=108},
		[38]={WIDTH=84,HEIGHT=108},
		[39]={WIDTH=84,HEIGHT=108},
		[40]={WIDTH=84,HEIGHT=108},
		[41]={WIDTH=84,HEIGHT=108},
		[42]={WIDTH=84,HEIGHT=108},
		[43]={WIDTH=84,HEIGHT=108},
		[44]={WIDTH=84,HEIGHT=108},
		[45]={WIDTH=84,HEIGHT=108},
		[46]={WIDTH=84,HEIGHT=108},
		[47]={WIDTH=84,HEIGHT=108},
		[48]={WIDTH=84,HEIGHT=108},
		[49]={WIDTH=84,HEIGHT=108},
		[50]={WIDTH=84,HEIGHT=108},
		[51]={WIDTH=84,HEIGHT=108},
		[52]={WIDTH=84,HEIGHT=108},
		[53]={WIDTH=84,HEIGHT=108},
		[54]={WIDTH=84,HEIGHT=108},
		[55]={WIDTH=84,HEIGHT=108},
		[56]={WIDTH=84,HEIGHT=108},
		[57]={WIDTH=84,HEIGHT=108},
		[58]={WIDTH=84,HEIGHT=108},
		[59]={WIDTH=84,HEIGHT=108},
		[60]={WIDTH=84,HEIGHT=108},
		[61]={WIDTH=84,HEIGHT=108},
		[62]={WIDTH=84,HEIGHT=108},
		[63]={WIDTH=84,HEIGHT=108},
		[64]={WIDTH=84,HEIGHT=108},
		[65]={WIDTH=84,HEIGHT=108},
		[66]={WIDTH=84,HEIGHT=108},
		[67]={WIDTH=84,HEIGHT=108},
		[68]={WIDTH=84,HEIGHT=108},
		[69]={WIDTH=84,HEIGHT=108},
		[70]={WIDTH=84,HEIGHT=108},
		[71]={WIDTH=84,HEIGHT=108},
		[72]={WIDTH=84,HEIGHT=108},
	},
	FRAME_INDEXS={
		['e-a-mw-solar0047']=1,
		['e-a-mw-solar0048']=2,
		['e-a-mw-solar0045']=3,
		['e-a-mw-solar0046']=4,
		['e-a-mw-solar0049']=5,
		['e-a-mw-solar0052']=6,
		['e-a-mw-solar0053']=7,
		['e-a-mw-solar0050']=8,
		['e-a-mw-solar0051']=9,
		['e-a-mw-solar0038']=10,
		['e-a-mw-solar0039']=11,
		['e-a-mw-solar0036']=12,
		['e-a-mw-solar0037']=13,
		['e-a-mw-solar0040']=14,
		['e-a-mw-solar0043']=15,
		['e-a-mw-solar0044']=16,
		['e-a-mw-solar0041']=17,
		['e-a-mw-solar0042']=18,
		['e-a-mw-solar0065']=19,
		['e-a-mw-solar0066']=20,
		['e-a-mw-solar0063']=21,
		['e-a-mw-solar0064']=22,
		['e-a-mw-solar0067']=23,
		['e-a-mw-solar0070']=24,
		['e-a-mw-solar0071']=25,
		['e-a-mw-solar0068']=26,
		['e-a-mw-solar0069']=27,
		['e-a-mw-solar0056']=28,
		['e-a-mw-solar0057']=29,
		['e-a-mw-solar0054']=30,
		['e-a-mw-solar0055']=31,
		['e-a-mw-solar0058']=32,
		['e-a-mw-solar0061']=33,
		['e-a-mw-solar0062']=34,
		['e-a-mw-solar0059']=35,
		['e-a-mw-solar0060']=36,
		['e-a-mw-solar0011']=37,
		['e-a-mw-solar0012']=38,
		['e-a-mw-solar0009']=39,
		['e-a-mw-solar0010']=40,
		['e-a-mw-solar0013']=41,
		['e-a-mw-solar0016']=42,
		['e-a-mw-solar0017']=43,
		['e-a-mw-solar0014']=44,
		['e-a-mw-solar0015']=45,
		['e-a-mw-solar0002']=46,
		['e-a-mw-solar0003']=47,
		['e-a-mw-solar0000']=48,
		['e-a-mw-solar0001']=49,
		['e-a-mw-solar0004']=50,
		['e-a-mw-solar0007']=51,
		['e-a-mw-solar0008']=52,
		['e-a-mw-solar0005']=53,
		['e-a-mw-solar0006']=54,
		['e-a-mw-solar0029']=55,
		['e-a-mw-solar0030']=56,
		['e-a-mw-solar0027']=57,
		['e-a-mw-solar0028']=58,
		['e-a-mw-solar0031']=59,
		['e-a-mw-solar0034']=60,
		['e-a-mw-solar0035']=61,
		['e-a-mw-solar0032']=62,
		['e-a-mw-solar0033']=63,
		['e-a-mw-solar0020']=64,
		['e-a-mw-solar0021']=65,
		['e-a-mw-solar0018']=66,
		['e-a-mw-solar0019']=67,
		['e-a-mw-solar0022']=68,
		['e-a-mw-solar0025']=69,
		['e-a-mw-solar0026']=70,
		['e-a-mw-solar0023']=71,
		['e-a-mw-solar0024']=72,
	},
};
